Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 8)
@@ -1426,6 +1608,42 @@
             this.label71.Text = "非受注日";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX2
+            // 
+            this.textBoxEX2.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX2.Location = new System.Drawing.Point(128, 562);
+            this.textBoxEX2.MaxLength = 10;
+            this.textBoxEX2.Name = "textBoxEX2";
+            this.textBoxEX2.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX2.TabIndex = 35;
+            this.textBoxEX2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX1
+            // 
+            this.textBoxEX1.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX1.Location = new System.Drawing.Point(128, 502);
+            this.textBoxEX1.MaxLength = 10;
+            this.textBoxEX1.Name = "textBoxEX1";
+            this.textBoxEX1.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX1.TabIndex = 33;
+            this.textBoxEX1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX1.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput03
+            // 
+            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput03.Location = new System.Drawing.Point(128, 532);
+            this.txtInput03.MaxLength = 10;
+            this.txtInput03.Name = "txtInput03";
+            this.txtInput03.Size = new System.Drawing.Size(120, 26);
+            this.txtInput03.TabIndex = 34;
+            this.txtInput03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput03.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label62
             // 
             this.label62.BackColor = System.Drawing.Color.Black;
@@ -1491,6 +1709,18 @@
             this.label55.Text = "※「施工開始予定日」はおおよその工事開始日(現場着手時期)を\r\n「受注日」入力時に入力して下さい";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // txtInput38
+            // 
+            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput38.Location = new System.Drawing.Point(128, 632);
+            this.txtInput38.MaxLength = 10;
+            this.txtInput38.Name = "txtInput38";
+            this.txtInput38.Size = new System.Drawing.Size(120, 26);
+            this.txtInput38.TabIndex = 36;
+            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label54
             // 
             this.label54.BackColor = System.Drawing.Color.LightBlue;
@@ -1504,6 +1734,18 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput34
+            // 
+            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput34.Location = new System.Drawing.Point(128, 662);
+            this.txtInput34.MaxLength = 10;
+            this.txtInput34.Name = "txtInput34";
+            this.txtInput34.Size = new System.Drawing.Size(120, 26);
+            this.txtInput34.TabIndex = 37;
+            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
@@ -1659,7 +1901,8 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel7.BackColor = System.Drawing.Color.YellowGreen;
-            this.panel7.Controls.Add(this.btnFluctuation);
+            this.panel7.Controls.Add(this.lblFluctuationText);
+            this.panel7.Controls.Add(this.pnlFluctuation);
             this.panel7.Controls.Add(this.comboBoxEX4);
             this.panel7.Controls.Add(this.comboBoxEX3);
             this.panel7.Controls.Add(this.cmbDisplayConstrSubPerson);
@@ -1699,18 +1942,102 @@
             this.panel7.Size = new System.Drawing.Size(658, 994);
             this.panel7.TabIndex = 179;
             // 
+            // lblFluctuationText
+            // 
+            this.lblFluctuationText.BackColor = System.Drawing.Color.Black;
+            this.lblFluctuationText.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblFluctuationText.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblFluctuationText.ForeColor = System.Drawing.Color.Red;
+            this.lblFluctuationText.Location = new System.Drawing.Point(0, 417);
+            this.lblFluctuationText.Name = "lblFluctuationText";
+            this.lblFluctuationText.Size = new System.Drawing.Size(636, 30);
+            this.lblFluctuationText.TabIndex = 185;
+            this.lblFluctuationText.Text = "※増減工事が発生した時点で増減工事有をチェックして下さい";
+            this.lblFluctuationText.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // pnlFluctuation
+            // 
+            this.pnlFluctuation.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.pnlFluctuation.Controls.Add(this.btnFluctuation);
+            this.pnlFluctuation.Controls.Add(this.rdbExistsFluctuation);
+            this.pnlFluctuation.Controls.Add(this.rdbNotFluctuation);
+            this.pnlFluctuation.Location = new System.Drawing.Point(0, 372);
+            this.pnlFluctuation.Name = "pnlFluctuation";
+            this.pnlFluctuation.Size = new System.Drawing.Size(636, 44);
+            this.pnlFluctuation.TabIndex = 184;
+            // 
             // btnFluctuation
             // 
             this.btnFluctuation.BackColor = System.Drawing.Color.Black;
-            this.btnFluctuation.ForeColor = System.Drawing.Color.White;
-            this.btnFluctuation.Location = new System.Drawing.Point(1, 365);
+            this.btnFluctuation.Enabled = false;
+            this.btnFluctuation.ForeColor = System.Drawing.Color.WhiteSmoke;
+            this.btnFluctuation.Location = new System.Drawing.Point(318, 6);
             this.btnFluctuation.Name = "btnFluctuation";
-            this.btnFluctuation.Size = new System.Drawing.Size(248, 40);
-            this.btnFluctuation.TabIndex = 183;
-            this.btnFluctuation.Text = "工事増減入力";
+            this.btnFluctuation.Size = new System.Drawing.Size(300, 34);
+            this.btnFluctuation.TabIndex = 188;
+            this.btnFluctuation.Text = "増減工事作成";
             this.btnFluctuation.UseVisualStyleBackColor = false;
             this.btnFluctuation.Click += new System.EventHandler(this.btnFluctuation_Click);
             // 
+            // rdbExistsFluctuation
+            // 
+            this.rdbExistsFluctuation.AutoSize = true;
+            this.rdbExistsFluctuation.Location = new System.Drawing.Point(175, 13);
+            this.rdbExistsFluctuation.Name = "rdbExistsFluctuation";
+            this.rdbExistsFluctuation.Size = new System.Drawing.Size(111, 20);
+            this.rdbExistsFluctuation.TabIndex = 2;
+            this.rdbExistsFluctuation.Text = "増減工事有";
+            this.rdbExistsFluctuation.UseVisualStyleBackColor = true;
+            this.rdbExistsFluctuation.CheckedChanged += new System.EventHandler(this.rdbFluctuation_CheckedChanged);
+            // 
+            // rdbNotFluctuation
+            // 
+            this.rdbNotFluctuation.AutoSize = true;
+            this.rdbNotFluctuation.Checked = true;
+            this.rdbNotFluctuation.Location = new System.Drawing.Point(48, 12);
+            this.rdbNotFluctuation.Name = "rdbNotFluctuation";
+            this.rdbNotFluctuation.Size = new System.Drawing.Size(111, 20);
+            this.rdbNotFluctuation.TabIndex = 1;
+            this.rdbNotFluctuation.TabStop = true;
+            this.rdbNotFluctuation.Text = "増減工事無";
+            this.rdbNotFluctuation.UseVisualStyleBackColor = true;
+            this.rdbNotFluctuation.CheckedChanged += new System.EventHandler(this.rdbFluctuation_CheckedChanged);
+            // 
+            // comboBoxEX4
+            // 
+            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX4.FormattingEnabled = true;
+            this.comboBoxEX4.Location = new System.Drawing.Point(129, 93);
+            this.comboBoxEX4.Name = "comboBoxEX4";
+            this.comboBoxEX4.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX4.TabIndex = 44;
+            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // comboBoxEX3
+            // 
+            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX3.FormattingEnabled = true;
+            this.comboBoxEX3.Location = new System.Drawing.Point(129, 63);
+            this.comboBoxEX3.Name = "comboBoxEX3";
+            this.comboBoxEX3.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX3.TabIndex = 42;
+            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // cmbDisplayConstrSubPerson
+            // 
+            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
+            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(379, 63);
+            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
+            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayConstrSubPerson.TabIndex = 43;
+            // 
             // label46
             // 
             this.label46.BackColor = System.Drawing.Color.Black;
@@ -1802,6 +2129,34 @@
             this.label50.Text = "施工開始日";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX3
+            // 
+            this.textBoxEX3.Enabled = false;
+            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
+            this.textBoxEX3.MaxLength = 10;
+            this.textBoxEX3.Name = "textBoxEX3";
+            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX3.TabIndex = 50;
+            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput35
+            // 
+            this.txtInput35.Enabled = false;
+            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput35.Location = new System.Drawing.Point(129, 303);
+            this.txtInput35.MaxLength = 10;
+            this.txtInput35.Name = "txtInput35";
+            this.txtInput35.Size = new System.Drawing.Size(120, 26);
+            this.txtInput35.TabIndex = 51;
+            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label25
             // 
             this.label25.BackColor = System.Drawing.Color.LightGreen;
@@ -1814,6 +2169,20 @@
             this.label25.Text = "施工完了日";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput04
+            // 
+            this.txtInput04.Enabled = false;
+            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput04.Location = new System.Drawing.Point(129, 333);
+            this.txtInput04.MaxLength = 10;
+            this.txtInput04.Name = "txtInput04";
+            this.txtInput04.Size = new System.Drawing.Size(120, 26);
+            this.txtInput04.TabIndex = 52;
+            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label42
             // 
             this.label42.BackColor = System.Drawing.Color.Black;
@@ -1826,6 +2195,58 @@
             this.label42.Text = "※「着工」・「完成」は契約書に乗っ取って記入して下さい\r\n（当社、発給の契約書・施工計画書に記載されます）";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX5
+            // 
+            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX5.Location = new System.Drawing.Point(362, 183);
+            this.textBoxEX5.MaxLength = 10;
+            this.textBoxEX5.Name = "textBoxEX5";
+            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX5.TabIndex = 49;
+            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX4
+            // 
+            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX4.Location = new System.Drawing.Point(362, 153);
+            this.textBoxEX4.MaxLength = 10;
+            this.textBoxEX4.Name = "textBoxEX4";
+            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX4.TabIndex = 47;
+            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput29
+            // 
+            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput29.Location = new System.Drawing.Point(161, 153);
+            this.txtInput29.MaxLength = 10;
+            this.txtInput29.Name = "txtInput29";
+            this.txtInput29.Size = new System.Drawing.Size(120, 26);
+            this.txtInput29.TabIndex = 46;
+            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput30
+            // 
+            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput30.Location = new System.Drawing.Point(161, 183);
+            this.txtInput30.MaxLength = 10;
+            this.txtInput30.Name = "txtInput30";
+            this.txtInput30.Size = new System.Drawing.Size(120, 26);
+            this.txtInput30.TabIndex = 48;
+            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label81
             // 
             this.label81.BackColor = System.Drawing.Color.LightGreen;
@@ -1922,6 +2343,44 @@
             this.label31.Text = "工事指導";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionInstructor
+            // 
+            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionInstructor.FormattingEnabled = true;
+            this.cmbConstructionInstructor.Location = new System.Drawing.Point(379, 93);
+            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
+            this.cmbConstructionInstructor.Size = new System.Drawing.Size(250, 27);
+            this.cmbConstructionInstructor.TabIndex = 45;
+            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // comboBoxEX2
+            // 
+            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX2.FormattingEnabled = true;
+            this.comboBoxEX2.Location = new System.Drawing.Point(129, 33);
+            this.comboBoxEX2.Name = "comboBoxEX2";
+            this.comboBoxEX2.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX2.TabIndex = 40;
+            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayConstructionPerson
+            // 
+            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
+            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(379, 33);
+            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
+            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayConstructionPerson.TabIndex = 41;
+            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayConstructionPerson_SelectedIndexChanged);
+            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label113
             // 
             this.label113.BackColor = System.Drawing.Color.LightGreen;
@@ -1985,6 +2444,11 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel8.BackColor = System.Drawing.Color.LawnGreen;
+            this.panel8.Controls.Add(this.lblLinkTotal4);
+            this.panel8.Controls.Add(this.lblLinkTotal3);
+            this.panel8.Controls.Add(this.lblLinkTotal2);
+            this.panel8.Controls.Add(this.lblLinkTotal1);
+            this.panel8.Controls.Add(this.label116);
             this.panel8.Controls.Add(this.btnLink);
             this.panel8.Controls.Add(this.label74);
             this.panel8.Controls.Add(this.dgvLink);
@@ -2009,10 +2473,77 @@
             this.panel8.Size = new System.Drawing.Size(660, 994);
             this.panel8.TabIndex = 180;
             // 
+            // lblLinkTotal4
+            // 
+            this.lblLinkTotal4.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.lblLinkTotal4.BackColor = System.Drawing.Color.White;
+            this.lblLinkTotal4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblLinkTotal4.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLinkTotal4.ForeColor = System.Drawing.Color.Black;
+            this.lblLinkTotal4.Location = new System.Drawing.Point(501, 403);
+            this.lblLinkTotal4.Name = "lblLinkTotal4";
+            this.lblLinkTotal4.Size = new System.Drawing.Size(120, 22);
+            this.lblLinkTotal4.TabIndex = 189;
+            this.lblLinkTotal4.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblLinkTotal3
+            // 
+            this.lblLinkTotal3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.lblLinkTotal3.BackColor = System.Drawing.Color.White;
+            this.lblLinkTotal3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblLinkTotal3.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLinkTotal3.ForeColor = System.Drawing.Color.Black;
+            this.lblLinkTotal3.Location = new System.Drawing.Point(381, 403);
+            this.lblLinkTotal3.Name = "lblLinkTotal3";
+            this.lblLinkTotal3.Size = new System.Drawing.Size(120, 22);
+            this.lblLinkTotal3.TabIndex = 188;
+            this.lblLinkTotal3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblLinkTotal2
+            // 
+            this.lblLinkTotal2.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.lblLinkTotal2.BackColor = System.Drawing.Color.White;
+            this.lblLinkTotal2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblLinkTotal2.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLinkTotal2.ForeColor = System.Drawing.Color.Black;
+            this.lblLinkTotal2.Location = new System.Drawing.Point(261, 403);
+            this.lblLinkTotal2.Name = "lblLinkTotal2";
+            this.lblLinkTotal2.Size = new System.Drawing.Size(120, 22);
+            this.lblLinkTotal2.TabIndex = 187;
+            this.lblLinkTotal2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblLinkTotal1
+            // 
+            this.lblLinkTotal1.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.lblLinkTotal1.BackColor = System.Drawing.Color.White;
+            this.lblLinkTotal1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblLinkTotal1.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLinkTotal1.ForeColor = System.Drawing.Color.Black;
+            this.lblLinkTotal1.Location = new System.Drawing.Point(141, 403);
+            this.lblLinkTotal1.Name = "lblLinkTotal1";
+            this.lblLinkTotal1.Size = new System.Drawing.Size(120, 22);
+            this.lblLinkTotal1.TabIndex = 186;
+            this.lblLinkTotal1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label116
+            // 
+            this.label116.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label116.BackColor = System.Drawing.Color.White;
+            this.label116.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label116.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label116.ForeColor = System.Drawing.Color.Black;
+            this.label116.Location = new System.Drawing.Point(1, 403);
+            this.label116.Name = "label116";
+            this.label116.Size = new System.Drawing.Size(140, 22);
+            this.label116.TabIndex = 185;
+            this.label116.Text = "合計金額";
+            this.label116.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // btnLink
             // 
+            this.btnLink.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.btnLink.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnLink.Location = new System.Drawing.Point(508, 374);
+            this.btnLink.Location = new System.Drawing.Point(520, 455);
             this.btnLink.Name = "btnLink";
             this.btnLink.Size = new System.Drawing.Size(120, 30);
             this.btnLink.TabIndex = 168;
@@ -2038,6 +2569,7 @@
             this.dgvLink.AllowUserToDeleteRows = false;
             this.dgvLink.AllowUserToResizeColumns = false;
             this.dgvLink.AllowUserToResizeRows = false;
+            this.dgvLink.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.dgvLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
@@ -2053,8 +2585,10 @@
             this.Column0,
             this.Column1,
             this.Column5,
-            this.Column2});
-            this.dgvLink.Location = new System.Drawing.Point(128, 220);
+            this.Column3,
+            this.Column2,
+            this.Column4});
+            this.dgvLink.Location = new System.Drawing.Point(1, 257);
             this.dgvLink.Name = "dgvLink";
             this.dgvLink.RowHeadersVisible = false;
             this.dgvLink.RowHeadersWidth = 20;
@@ -2061,7 +2595,7 @@
             this.dgvLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvLink.RowTemplate.Height = 24;
             this.dgvLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvLink.Size = new System.Drawing.Size(500, 146);
+            this.dgvLink.Size = new System.Drawing.Size(640, 146);
             this.dgvLink.TabIndex = 166;
             this.dgvLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvLink_CellDoubleClick);
             // 
@@ -2077,18 +2611,20 @@
             // Column1
             // 
             dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column1.Frozen = true;
-            this.Column1.HeaderText = "変更日";
+            this.Column1.HeaderText = "工事増減日";
             this.Column1.Name = "Column1";
             this.Column1.ReadOnly = true;
             this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 160;
+            this.Column1.Width = 140;
             // 
             // Column5
             // 
             dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.Column5.DefaultCellStyle = dataGridViewCellStyle3;
             this.Column5.Frozen = true;
             this.Column5.HeaderText = "見積金額";
